package com.huyi.service.util;

import javax.servlet.http.HttpServletRequest;
import java.util.Map;

public interface IMessageUtilsService {
    void sendMessageCode(String mobileNo, String templateCode, Map<String, String> param, String random) throws Exception;

    public String genRandomNum(int card_len);
}
